name = "Terrestria"
filename = "terrestria-8.0.0-alpha.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/lsUDPMOT/versions/HqkksHnv/terrestria-8.0.0-alpha.1.jar"
hash-format = "sha512"
hash = "38ef638bc143ea106884881f1be00fe2f36bd6d716fec95a90ee1caa92111daf3b5e53bdcb14c82a51a840841e2973c3cfa5366f63a1f5a339b39d204688d0fe"

[update]
[update.modrinth]
mod-id = "lsUDPMOT"
version = "HqkksHnv"
